<!DOCTYPE html>
<html lang="en" xmlns:th="https://www.thymeleaf.org">
<head>
  <meta charset="UTF-8">
  <title>Homepage</title>
</head>
<body>
<h1>Fussball Manager</h1>
<table>
  <thead>
    <tr>
        <th colspan="2">Spielstand</th>
    </tr>
  </thead>
  <tr>
    <td>Verein</td>
    <td>Punkte</td>
  </tr>
  <tr th:each="club, status:${clubs}">
      <td>
        <a th:href="@{/club-detail(clubId=${status.index})}">
          <span th:text="${club.name}"></span></a>
      </td>
      <td th:text="${club.points}"></td>
  </tr>
</table>
<a href="/new-club">neuen Verein anlegen</a>
</body>
</html>